/* Created using Style Master from Western Civilisation NS4.0 NS6 IE4.0 IE5 { 46 71 451 409 } */
body, p, td, li
{}

/* Because Netscape Navigator 4 does not allow inheritance into tables, and breaks inheritance after tables, rather than simply setting properties on the body and relying on inheritance, we explicitly set the properties using a selector group. */

/* This basic style sheet provides selectors for the most commonly used elements. Use it as the basis for your style sheets. */

h1, h2, h3, h4, h5, h6
{}

h1
{}

h2
{}

h3
{}

h4
{}

h5
{}

h6
{}

p
{}

img
{}

a:link
{}

a:visited
{}

a:hover
{}

a:active
{}

a
{text-decoration: none}

.light, .lightRight, .heavy, .lightSelected, .heavySelected
{font-family: Arial, Helvetica, Verdana, sans-serif;
font-weight: bold;
line-height: 30px;
text-align: center}

.light, .lightRight, .lightSeparator, .lightSelected
{background-color: #cccccc}

.heavy, .heavySeparator
{background-color: #003300}

.lightSeparator, .heavySeparator
{font-size: xx-small;
line-height:  2px}

.light, .light a, .lightRight, .lightRight a,.heavySeparator
{color: #003300}

.heavy, .heavy a, .lightSeparator
{color: #cccccc}

td.heavy, td.heavy a
{color: #cccccc}

.light a:hover, .lightRight a:hover
{color: #333333}

.heavy a:hover
{color: #ffffff}

.light a:hover, .lightRight a:hover, .heavy a:hover
{text-decoration: underline}

.lightRight
{text-align: right}

.lightSelected a
{background-color: #cccccc;
color: #333333;
text-decoration: underline}

.heavySelected a
{background-color: #333333;
color: white;
text-decoration: underline}